package org.jerrymouse.gaes.mavenPlugin.base;

import static org.junit.Assert.*;

import java.io.File;
import java.util.ArrayList;
import java.util.List;

import org.junit.Before;
import org.junit.Test;

public class MvnCommondTest {

	@Test
	public void testExec() {
		List<String> args = new ArrayList<String>();
		args.add("eclipse:eclipse");
		new MvnCommond(args, new File("."), System.out).exec();
	}

}
